2020-05-27 19:30 (수)
한글 임의코드 실행 취약점 주의…패치 적용해야!
상태바
한글 임의코드 실행 취약점 주의…패치 적용해야!
  • 길민권
  • 승인 2012.10.22 09:43
이 기사를 공유합니다

자동업데이트 통해 최신버전으로 업데이트 해야 안전
한글과컴퓨터사는 자사의 워드프로세서인 “한글”에서 임의코드 실행 취약점을 보완한 보안 업데이트를 발표했다.
 
해당 취약점에 영향을 받는 버전의 아래한글 사용자는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 최신버전으로 업데이트해야 한다.
 
취약한 버전의 사용자는 자동업데이트를 통해 최신버전으로 업데이트하거나, 한글과컴퓨터 홈페이지를 방해 취약점을 해결한 업데이트 파일을 다운받아 설치해야 안전하다.
 
-자동업데이트: 시작→모든 프로그램→한글과컴퓨터→한글과컴퓨터 자동 업데이트
 
<참고사이트>
-www.hancom.com/downLoad.downPU.do?mcd=001
 
데일리시큐 길민권 기자 mkgil@dailysecu.com